Loading...
Searching...
No Matches
Ogre::ViewPoint Struct Reference
Core » Scene

Structure for holding a position & orientation pair. More...

`#include <OgreSceneManager.h>`

## Public Attributes

Quaternion | orientation
Vector3 | position

## Detailed Description

Structure for holding a position & orientation pair.

## Member Data Documentation

## position

Vector3 Ogre::ViewPoint::position

## orientation

Quaternion Ogre::ViewPoint::orientation

The documentation for this struct was generated from the following file:

- OgreSceneManager.h